Subject: 250k in coverage | No Exam necessary

From: Info <[email-masked]>
Date: Tue, 04 Nov 2014 10:58:24 -0800

Hello Krb-wg-archive,

Of all the things you can protect, nothing is more important to protect than your own life. Life is full of unexpected situations and events, so it pays to be prepared for anything.

For your piece of mind: http://www.milifeins.com/poler/abounds/gracious/sables/outstaring.jsp

Package Currently Available:
$250k In Coverage $15/month | No Medical exam necessary 
----

You are priceless after all (or at least pretty close to priceless). Life coverage helps provide you peace of mind and can provide your family with financial-stability and security when it matters most.

Thank You

-Policy was submitted on November 03, 2014 for [email-masked]. This is a private message please delete it if you are not the intended recipient. Barton Manlow DDF Life Associates /  9 3 0 Eldon Drive
Lincoln NE 68510

Note: you can either write for removal or you can visit this URL http://www.milifeins.com/azimuths/decade/reheaters/searchers/butted.rb

/
/
/
/
/
/
/
/
/
/

I'm working on an idea of mine for a way to transfer files from my home server to my laptop when I'm on the go. I know there are both commercial and open source ways to do this, but I've always been fascinated with security and cryptography and I'd like to do it myself. My server runs Linux, my laptop dual boots Windows and Linux and therefore I'd like to use Java. I have Java programming experience, I just have never done SSL or sockets in Java, though I understand how it works.

So here are my questions:
1. Does anyone know of a good resource for examples of code for SSL in Java? I know that classes for the server sockets and everything are available, I just would like to see examples of how they are used correctly.

2. Are there any major pitfalls I should be weary of when working on SSL? I've never written a single line of code for SSL before in my life so I'd like to make sure that I do it correctly if I plan on eventually using this to transfer my own personal files across the internet.

3. Since SSL is over TCP, is it generally the case in Java that once the secure connection has been established that the connection works just like a TCP socket?

             else if (type.equals("Cylinder")){
46
                 String[] data = type.split(",");
47
                 Cylinder c = new Cylinder();
48
                 c.setType(data[0]);
49
                 c.setRadious(Double.parseDouble(data[1]));
50
                 c.setHeight(Double.parseDouble(data[2]));
51
                 shapes.add(c);
52
             }
53
              
54
             
55
              
56
         }
57
     } catch (Exception e) {
58
         e.printStackTrace();

Or you could use the String class's split() method on the line that was read to separate the line at the "," into an array of tokens that would then be available for the code to test and use.